body{
    font-family: メイリオ, Meiryo, verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.images_top {position: relative;}

.images_top p {
    background: #a83838 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: 100%;
}

.background_title {
    background: #ffdca8 none repeat scroll 0 0;
}

.background_light {
    background: #dcf3f8 none repeat scroll 0 0;
}

.font-size-text {
    font-size: 1.4rem;
    line-height: 1.5;
}

.text_0{font-size: 1.5em;}

.text_1{
    font-size: 2em;
    font-weight: bold;
}

.text_2{
    font-size: 1.5em;
    font-weight: bold;
}

.title {
    color: #ff0000;
    display: inline-block;
    font-size: 2rem;
    margin-bottom: 5px;
}

.pdf_style, .doc_style{
    color: blue;
    display: inline-block;
    padding: 7px 30px 0;
}

.pdf_style {
    background: rgba(0, 0, 0, 0) url("../../images/pdf.png") no-repeat scroll left center;
}
.doc_style {
    background: rgba(0, 0, 0, 0) url("../../images/doc.png") no-repeat scroll left center;
}

.title_category {
    border-left: 10px solid #ff0000;
    font-weight: bold;
    padding-left: 10px;
}

.pdf_style {
    background: rgba(0, 0, 0, 0) url("../images/pdf.png") no-repeat scroll left center;
    color: blue;
    display: inline-block;
    padding: 7px 30px 0;
}
.font-size-22{
    font-size: 30px;
    font-weight: bold;
}